<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <uses-sdk tools:overrideLibrary="com.eyeo.privacy.test, io.mockk, io.mockk.proxy.android, com.eyeo.pat.test"/>

    <application
        android:name="androidx.multidex.MultiDexApplication"
        android:requestLegacyExternalStorage="true" >
    </application>
</manifest>